<?php

/**
* @version 2.7.13
* @package Joomla 1.5
* @subpackage DT Register
* @copyright Copyright (C) 2006 DTH Development
* @copyright contact dthdev@dthdevelopment.com
* @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
*/

   $list = $this->row->optionslist(' type = 1 or type=4 or type =3 ');
 
   $options=DtHtml::options($list,JText::_('DT_SELECT_FIELD'));
   echo JHTML::_('select.genericlist',$options,"parent_id",'','value','text',$this->row->parent_id);
?>